
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:12px;}

.box-head {
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#303030;
	line-height:40px;
	padding:6px 0 1px 22px;
}
.box-head a {
	color:#303030;
	text-decoration:none;
}
.box-head a:hover {
	color:#000;
}

.box-body {}

.box-body ul {margin:0; padding:0; list-style:none;}
.box-body ul li {
	overflow:hidden!important;
	margin: 0 10px 1px 10px;
}
.box-body ul li a {
	text-decoration:none;
	color:#313131;
	text-transform:uppercase;
	line-height:30px;
	font-size:11px;
	background:#f6f6f6;
	display:block;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding: 0 0 0 17px;
	overflow:hidden;
}
.box-body ul li .category-subs-parent-selected,
.box-body ul li .category-subs-selected{
	text-decoration:none;
	color:#313131;
	text-transform:uppercase;
	line-height:31px;
	font-size:11px;
	background:#CCCCCC;
	display:block;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding: 0 0 0 17px;
	position:relative;
	lefT:-17px;
	width:100%;
}
.box-body ul li a:hover {
	background:#CCCCCC;
}

.box-body ol {margin:0; padding:0; list-style:none;}
.box-body ol li {overflow:hidden;
	margin: 0 10px 1px 10px;}
.box-body ol li a {text-decoration:none;
	color:#313131;
	text-transform:uppercase;
	line-height:30px;
	font-size:11px;
	background:#f6f6f6;
	display:block;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	overflow:hidden;
	padding: 0 0 0 17px; }
.box-body ol li a:hover {background:#CCCCCC;}


/* ----------------------- LISTING BOXES ------------------------- */
#categories {
	background:#e3e3e3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding-bottom:10px;
}


#moreinformation {}


#information {
	background:#c8c8c8;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding-bottom:10px;
	overflow:hidden;
}
#information .box-body{
	background:#f6f6f6;
	margin:0 10px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding:20px 0 24px 0;
	overflow:hidden;
}
#information li a{
	background:none;
	line-height:20px;
	font-weight:bold;
	text-decoration:underline;
	color:#525252;
	text-transform:capitalize;
	font-size:12px;
	padding-left:16px;
	overflow:hidden;
	
}
#information li a:hover{
	text-decoration:none;
}



#bestsellers {
background:#e3e3e3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding-bottom:10px
}


#ezpages {
	background:#e3e3e3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding-bottom:10px
}

#orderhistory {
	background:#e3e3e3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding-bottom:10px;
}
#orderhistory li {
margin:0;
}
#orderhistory li a{
	background:0;
	padding:0;
	float:left;
	display:inline;
}
#orderhistory li a.no-bg{
	float:left;
		width:150px;
		margin-left:10px;
		margin-top:-1px;
		line-height:26px;
}
#orderhistory li a.no-bg:hover{
	color:#fe9135;
}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 15px;}
#orderhistory .no-bg{ background:none; padding:0;}
#orderhistory a{ display:inline;}


/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {
	background:#e3e3e3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding-bottom:10px
}
#featured .name{
	padding-bottom:10px;
	display:block;
	color:#313131;
	border-bottom:1px solid #313131;
	margin:0 30px;
	margin-bottom:5px;
}
#featured .box-body{ 
	text-align:center;
	background:#f6f6f6;
	margin:0 10px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding:20px 0 24px 0;}
#featured .box-body .normalprice {text-decoration:line-through; 	color:#fe9135;
	font-size:13px;
	font-weight:bold;
	line-height:16px;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {	color:#fe9135;
	font-size:13px;
	font-weight:bold;
	line-height:16px;}


#whatsnew {
		background:#e3e3e3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding-bottom:10px
}
#whatsnew .name{
	padding-bottom:10px;
	display:block;
	color:#313131;
	border-bottom:1px solid #313131;
	margin:0 30px;
	margin-bottom:5px;
}
#whatsnew .box-body{ 	text-align:center;
	background:#f6f6f6;
	margin:0 10px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding:20px 0 24px 0;}
#whatsnew .box-body .normalprice {text-decoration:line-through; 	color:#fe9135;
	font-size:13px;
	font-weight:bold;
	line-height:16px;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {	color:#fe9135;
	font-size:13px;
	font-weight:bold;
	line-height:16px;}


#specials {}
#specials {
	background:#e3e3e3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding-bottom:10px
}
#specials .name{
	padding-bottom:10px;
	display:block;
	color:#313131;
	border-bottom:1px solid #313131;
	margin:0 30px;
	margin-bottom:5px;
}
#specials .box-body {
	text-align:center;
	background:#f6f6f6;
	margin:0 10px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding:20px 0 24px 0;
}
#specials .box-body .normalprice {text-decoration:line-through; 	color:#fe9135;
	font-size:13px;
	font-weight:bold;
	line-height:16px;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {	color:#fe9135;
	font-size:13px;
	font-weight:bold;
	line-height:16px;}


#reviews {
	background:#e3e3e3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding-bottom:10px
}
#reviews .box-body{
	text-align:center;
	background:#f6f6f6;
	margin:0 10px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding:20px 0 24px 0;
}

#manufacturerinfo {}


#productnotifications {
background:#e3e3e3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding-bottom:10px;
	}
#productnotifications .box-body{ text-align:center; 	margin: 0 10px;}



#moreinformation{
	background:#e3e3e3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding-bottom:10px
}
/* ----------------------- FORM BOXES ------------------------- */

#search {
	background:#e3e3e3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding-bottom:10px;
	overflow:hidden;
}
#search .corn{
	overflow:hidden;
	background:url(../images/search-corner.png) no-repeat 1px top;
	height:37px;
}
#search input{ border:solid 0px; padding:0; background:none; vertical-align:middle; display:block; float:left;}
#search .input1{ text-indent:0!important; width:75%; margin-left:0px; padding:10px 5px 11px 5px; background:url(../images/search-bg.gif) repeat-x left top; border:none; margin-left:16px;}


#manufacturers {
	background:#e3e3e3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding-bottom:10px
}
#manufacturers .box-body {text-align:center;}


#currencies {
background:#e3e3e3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding-bottom:10px
	}
#currencies .box-body {text-align:center;}
#currencies select{ width:90%;}

#tellafriend {
	background:#e3e3e3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding-bottom:10px
}
#tellafriend .box-body{
	text-align:center;
}
#tellafriend .no-border input{ border:solid 0px; padding:0;}

#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {
	background:#e3e3e3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding-bottom:10px
}
#languages .box-body {text-align:center;}


#whosonline {
	background:#e3e3e3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding-bottom:10px
}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {
	background:#e3e3e3;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	padding-bottom:10px
}
#shoppingcart li a{
	background:none;
	line-height:20px;
	font-weight:bold;
	text-decoration:underline;
	color:#525252;
	text-transform:capitalize;
	font-size:12px;
	padding-left:16px;
	float:left;
	position:relative;
	top:0px;
	width:150px!important;
	display:inline-block;
}
#shoppingcart li a:hoveR{
	text-decoration:none;
}
#shoppingcart .price{
	padding-right:15px;
}	

#shoppingcart li span{
	float:left;
}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}
